Attribute VB_Name = "MdlVerifChaine"


Option Explicit

'------------------------------------------------------------
' Renvoie "" (chaîne vide) si le champ a la valeur Null.
'------------------------------------------------------------
Public Function vFieldVal(rvntFieldVal As Variant) As Variant
  If IsNull(rvntFieldVal) Then
    vFieldVal = vbNullString
  Else
    vFieldVal = CStr(rvntFieldVal)
  End If
End Function

'------------------------------------------------------------
' Renvoie Null si la variable a pour valeur "" vbnullstring.
'------------------------------------------------------------
Public Function vCtrlVal(rvntCtrlVal As Variant) As Variant
  If rvntCtrlVal = vbNullString Then
    vCtrlVal = Null
  Else
    vCtrlVal = CStr(rvntCtrlVal)
  End If
End Function

